.u-section-1 .u-sheet-1 {
  min-height: 1260px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 157px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 6px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 80px 0 60px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 50px;
}